@import url(http://fonts.googleapis.com/css?family=Dosis&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Lato);
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#605053;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#b6a488;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:0 -8px 16px -4px #a18e70 inset;-webkit-box-shadow:0 -8px 16px -4px #a18e70 inset;box-shadow:0 -8px 16px -4px #a18e70 inset;padding:0 7px 7px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;-moz-box-shadow:0 -8px 16px -4px #a18e70 inset;-webkit-box-shadow:0 -8px 16px -4px #a18e70 inset;box-shadow:0 -8px 16px -4px #a18e70 inset;}
ul#css3menu1{
	font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:0.99%;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;width:14%;}
ul#css3menu1 li.toplast{
	width:16%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:16px Lato,Lucida Grande,sans-serif;color:#000000;cursor:pointer;padding:17px 20px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:7px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:5px 15px;background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:16px Dosis,Arial,sans-serif;color:#f7ecdc;text-decoration:none;text-shadow:0 1px 1px #7f6e55;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 ul span{
	background-image:none;padding-right:5px;}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:17px 20px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#c4c1bd;-moz-box-shadow:0 8px #c4c1bd, 0 16px #c4c1bd;-webkit-box-shadow:0 8px #c4c1bd, 0 16px #c4c1bd;box-shadow:0 8px #c4c1bd, 0 16px #c4c1bd;}
ul#css3menu1 > label.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#605053;color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #7f6e55;}
ul#css3menu1 li.topmenu>a{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:#605053;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;color:#c4c1bd;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	-moz-box-shadow:inset 0 8px 12px -2px #a18e70;-webkit-box-shadow:inset 0 8px 12px -2px #a18e70;box-shadow:inset 0 8px 12px -2px #a18e70;background-color:#A9996E;color:#FFFFFF;}
ul#css3menu1 li.toplast>a{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:#605053;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;color:#c4c1bd;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	-moz-box-shadow:inset 0 8px 12px -2px #a18e70;-webkit-box-shadow:inset 0 8px 12px -2px #a18e70;box-shadow:inset 0 8px 12px -2px #a18e70;background-color:#A9996E;color:#FFFFFF;}
ul#css3menu1>li:nth-of-type(1){width:12%}ul#css3menu1>li:nth-of-type(2){width:9%}ul#css3menu1>li:nth-of-type(3){width:17%}ul#css3menu1>li:nth-of-type(4){width:16%}ul#css3menu1>li:nth-of-type(5){width:21%}ul#css3menu1>li:nth-of-type(7){width:11%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:704px),only screen and (max-device-width:704px){
ul#css3menu1>li:nth-of-type(1){width:22%}ul#css3menu1>li:nth-of-type(2){width:17%}ul#css3menu1>li:nth-of-type(3){width:31%}ul#css3menu1>li:nth-of-type(4){width:30%}ul#css3menu1>li:nth-of-type(5){width:46%}ul#css3menu1>li:nth-of-type(6){width:31%}ul#css3menu1>li:nth-of-type(7){width:23%}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 385px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}